---
apiVersion: v1
items:
- apiVersion: v1
  data:
    config.yaml: |
      apiVersion: operator.openshift.io/v1
      kind: GenericOperatorConfig
  kind: ConfigMap
  metadata:
    annotations:
      include.release.openshift.io/self-managed-high-availability: "true"
    creationTimestamp: "2022-03-08T10:14:17Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:config.yaml: {}
        f:metadata:
          f:annotations:
            .: {}
            f:include.release.openshift.io/self-managed-high-availability: {}
      manager: cluster-version-operator
      operation: Update
      time: "2022-03-08T10:14:17Z"
    name: kube-apiserver-operator-config
    namespace: openshift-kube-apiserver-operator
    resourceVersion: "1870"
    selfLink: /api/v1/namespaces/openshift-kube-apiserver-operator/configmaps/kube-apiserver-operator-config
    uid: 513a7867-cea8-4041-a213-262083090ff2
- apiVersion: v1
  kind: ConfigMap
  metadata:
    annotations:
      control-plane.alpha.kubernetes.io/leader: '{"holderIdentity":"kube-apiserver-operator-c74696d8d-gsntz_c1a11fb1-129e-4286-b963-123e7d08019b","leaseDurationSeconds":60,"acquireTime":"2022-03-08T10:43:59Z","renewTime":"2022-03-08T13:46:12Z","leaderTransitions":2}'
    creationTimestamp: "2022-03-08T10:38:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:control-plane.alpha.kubernetes.io/leader: {}
      manager: cluster-kube-apiserver-operator
      operation: Update
      time: "2022-03-08T10:38:51Z"
    name: kube-apiserver-operator-lock
    namespace: openshift-kube-apiserver-operator
    resourceVersion: "82760"
    selfLink: /api/v1/namespaces/openshift-kube-apiserver-operator/configmaps/kube-apiserver-operator-lock
    uid: d0ca80be-c43e-4831-8d50-0e1008098938
- apiVersion: v1
  data:
    ca-bundle.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDQjCCAiqgAwIBAgIILKs0zTTGMbQwDQYJKoZIhvcNAQELBQAwPzESMBAGA1UE
      CxMJb3BlbnNoaWZ0MSkwJwYDVQQDEyBrdWJlLWFwaXNlcnZlci10by1rdWJlbGV0
      LXNpZ25lcjAeFw0yMjAzMDgxMDEwMzFaFw0yMzAzMDgxMDEwMzFaMD8xEjAQBgNV
      BAsTCW9wZW5zaGlmdDEpMCcGA1UEAxMga3ViZS1hcGlzZXJ2ZXItdG8ta3ViZWxl
      dC1zaWduZXIwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQC01H2+LYa5
      Q8z8apBvtTr5p43pCnNLxTOJohEzMFETxdgx8ry+0yAV+sPlskjA7sMOMG/vlkiV
      74lwdXyDDEwaqNmBgtkFhuf3lPpQ1TgOqSU+wJ8K8hs7c/qLuOIAGny4f1hPM5ik
      SwpIq1q8i/9GEGE3wfJLi2uu42Wz2ezZkgBu1d0YwQVRLDGPGk+iS+PSaN2OjVfH
      sMTAAe+gnuZuROMZTiSR3OYOJDydaacZDFykdi98vYZ/OqnzSOZW5aIdOmdihSnN
      LcGRlM4ENYgf4+UHcCK/lTlNsYa55JuQh7qLFbt3qAYbSkKtlyo/OdQw0aTk6sHO
      VIyoV2bSzOvVAgMBAAGjQjBAMA4GA1UdDwEB/wQEAwICpDAPBgNVHRMBAf8EBTAD
      AQH/MB0GA1UdDgQWBBR/IydXyhenIUNY+xp29Iqk5yP3+TANBgkqhkiG9w0BAQsF
      AAOCAQEAimQSeIt1NGw+JfGb9Ajl4k5kICSXHoQ1R/eQGnuitD9GRAdWy5uiEFwQ
      LH3GoMyCih3lhMZJXdMaZBwUwBdnkHDZOH1ZxUoP4gNXgGvnJ1Ar+o+ufX8TL6zr
      viOxNtvakcDJqyiBA3upXFTXC0ePUA1BQqIP6jrBNaT+c91j2/E5rY6NK2LDOjRm
      ni1DqU/YDAtOE/504ipSotp0QpT6vQi0D2pDNCxpuhf4UZMCoQTUoaSE/zTn7DtF
      QPXJF5TDKgO8llnoBrMXZ9AM6vR5rwBrrtggzd6hE+YmUE+wOqus9DcQEvRPSZgh
      v68ae4JN9Z5MHy5N9GnfgZk3+3KgWA==
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    creationTimestamp: "2022-03-08T10:38:58Z"
    labels:
      auth.openshift.io/managed-certificate-type: ca-bundle
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle.crt: {}
        f:metadata:
          f:labels:
            .: {}
            f:auth.openshift.io/managed-certificate-type: {}
      manager: cluster-kube-apiserver-operator
      operation: Update
      time: "2022-03-08T10:38:58Z"
    name: kube-apiserver-to-kubelet-client-ca
    namespace: openshift-kube-apiserver-operator
    resourceVersion: "7193"
    selfLink: /api/v1/namespaces/openshift-kube-apiserver-operator/configmaps/kube-apiserver-to-kubelet-client-ca
    uid: 934c8639-a866-4bd0-9fe4-8d31c439079c
- apiVersion: v1
  data:
    ca-bundle.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDNDCCAhygAwIBAgIIdpdJCTjOgJ8wDQYJKoZIhvcNAQELBQAwODESMBAGA1UE
      CxMJb3BlbnNoaWZ0MSIwIAYDVQQDExlrdWJlLWNvbnRyb2wtcGxhbmUtc2lnbmVy
      MB4XDTIyMDMwODEwMTAzMFoXDTIzMDMwODEwMTAzMFowODESMBAGA1UECxMJb3Bl
      bnNoaWZ0MSIwIAYDVQQDExlrdWJlLWNvbnRyb2wtcGxhbmUtc2lnbmVyMIIBIjAN
      BgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAqNrkO5hSxHUWsKPzkDpZNNSbzpfG
      0i25DbHZL6maNKKp+AR4nOPC28O02q62rWo9zltE4xkZbUu/iZIYF0s6bxYB+21q
      pzSiaQIFIzETMv5yMbXokrzD0I1CTFi26knbVfWVABSKPj7rMVvS1MdxTLRQ3Zw0
      xqcn+9pTssF95+73x5yOkEARCQszQjsq3ZKY8/iojSzd02FbBg9WEzJek7NW6Ilc
      71yadSYnM3C/3IAAvIzyxBDziV7wdBbI/FbWV5jIibZL4meyk7IweEKcggvQ5TEZ
      n+UrwNq3ylSnFHIJG/lZQV79MWJLCKUDOkGrQSzc3rPJwGWm4U58UsHIeQIDAQAB
      o0IwQDAOBgNVHQ8BAf8EBAMCAqQwDwYDVR0TAQH/BAUwAwEB/zAdBgNVHQ4EFgQU
      7zn4kuwhofBa6hkvlfFZ41tfxZ4wDQYJKoZIhvcNAQELBQADggEBAGz4PDueyujX
      /3TFvnab9i3p4Xg+Y4UDD3J32u1VkZYDcApz5xh3PInYVsLcHlKjTiAs/ymqlaS3
      ecyunOiOJG/bTPeCVOSyyWgHDXaquuyoWaEHa4PB+kner2aisuopF+p2tAXX4ba1
      w9JnENoOeaO+gizKV+Nqd0Fmk68/wVbzmlWfz5XDNMXOsc4axrms6ZlZIZuSnBaB
      5gqgzdRGTUyDySuzZMOgDRQQ9wF60Y4gRbiJ8G5B90S8rwpnd7uNYzW85e2EGpCa
      NZSjJyo7Np7Emh+sTqRktyimgr4ajtyYoM8I1q0ttA8fzu1RY/d1naSDV6GZ2qEr
      rydb1bRZPSk=
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    creationTimestamp: "2022-03-08T10:38:58Z"
    labels:
      auth.openshift.io/managed-certificate-type: ca-bundle
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle.crt: {}
        f:metadata:
          f:labels:
            .: {}
            f:auth.openshift.io/managed-certificate-type: {}
      manager: cluster-kube-apiserver-operator
      operation: Update
      time: "2022-03-08T10:38:58Z"
    name: kube-control-plane-signer-ca
    namespace: openshift-kube-apiserver-operator
    resourceVersion: "7158"
    selfLink: /api/v1/namespaces/openshift-kube-apiserver-operator/configmaps/kube-control-plane-signer-ca
    uid: 89855ab5-f875-4e16-8274-9580161f203c
- apiVersion: v1
  data:
    ca-bundle.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDMjCCAhqgAwIBAgIIW3JUxDGc7FowDQYJKoZIhvcNAQELBQAwNzESMBAGA1UE
      CxMJb3BlbnNoaWZ0MSEwHwYDVQQDExhrdWJlLWFwaXNlcnZlci1sYi1zaWduZXIw
      HhcNMjIwMzA4MTAxMDI3WhcNMzIwMzA1MTAxMDI3WjA3MRIwEAYDVQQLEwlvcGVu
      c2hpZnQxITAfBgNVBAMTGGt1YmUtYXBpc2VydmVyLWxiLXNpZ25lcjCCASIwDQYJ
      KoZIhvcNAQEBBQADggEPADCCAQoCggEBAJ5w50oEqNDlCmSJtPqL8CSFFYYxmTpt
      fHdMqfzFeTfgBwLaPItoN7WHf8+6CjVsTLoyPGyBoAZHTc6IzXbbf+FqFXE5wosU
      t7YsP/baRPDXFElfImGtPrnfLJ/3iXGrkQiCkojaB0p64tY1fDA5hrUjVOBfZ3r7
      IEckoux1odkpTDCwKdpFhgcQOGasD/X+wU98IcnUlj2YzRWdRGnbwGMBmZppDxfg
      LLDcK0s5VdG6oVjpwU7+RWsl5pOE1YgRW3Rhqh/jiWeTCNCxbLZtoedWJlCPlvco
      P2ehT76xqFtnUKPt+IZNlo/vbstHhszUadGO57lTmYxw5SuR6FWUJTECAwEAAaNC
      MEAwDgYDVR0PAQH/BAQDAgKkMA8GA1UdEwEB/wQFMAMBAf8wHQYDVR0OBBYEFOuB
      J48VPkMfREoyGryyaUeuY4N2MA0GCSqGSIb3DQEBCwUAA4IBAQAxKbQ/EObH2ofR
      Ih4renp3O+peaAgfR/HIEoPBjX4uWzr3rSgBw6CEYUYFxjJAmhP0dg6udPUZMqqZ
      95LVq+TwCd2Xni3Q4Y3k2uEOPkMl93eD/okSYr+eV+mJ6yRI3YRU3VomGYK2jQuf
      V3oBPH5MPvcFflV8TEHKs815u2j25gfQFkrWrS+kFIyZDOziR6XyecJpHVivSbqf
      2VJRVdm3VujFicQrH1Npxf708tEQtkd5MYs2n2M6n7Gjjz2gtlJhYzO8xmDX9m6K
      2k8hL0BoB9RnHlE1owLWJB43OLe6t3EdJnOVF8q5DsuSLgQyWF9CM1ZlxQZDDv+A
      f+PHLBTn
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    creationTimestamp: "2022-03-08T10:38:58Z"
    labels:
      auth.openshift.io/managed-certificate-type: ca-bundle
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle.crt: {}
        f:metadata:
          f:labels:
            .: {}
            f:auth.openshift.io/managed-certificate-type: {}
      manager: cluster-kube-apiserver-operator
      operation: Update
      time: "2022-03-08T10:38:58Z"
    name: loadbalancer-serving-ca
    namespace: openshift-kube-apiserver-operator
    resourceVersion: "7223"
    selfLink: /api/v1/namespaces/openshift-kube-apiserver-operator/configmaps/loadbalancer-serving-ca
    uid: 35731eec-9215-462f-baee-e3c15ec2132c
- apiVersion: v1
  data:
    ca-bundle.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDlzCCAn+gAwIBAgIIERnXH0ajkWkwDQYJKoZIhvcNAQELBQAwWTFXMFUGA1UE
      AwxOb3BlbnNoaWZ0LWt1YmUtYXBpc2VydmVyLW9wZXJhdG9yX2xvY2FsaG9zdC1y
      ZWNvdmVyeS1zZXJ2aW5nLXNpZ25lckAxNjQ2NzM1OTMxMB4XDTIyMDMwODEwMzg1
      MVoXDTMyMDMwNTEwMzg1MlowWTFXMFUGA1UEAwxOb3BlbnNoaWZ0LWt1YmUtYXBp
      c2VydmVyLW9wZXJhdG9yX2xvY2FsaG9zdC1yZWNvdmVyeS1zZXJ2aW5nLXNpZ25l
      ckAxNjQ2NzM1OTMxMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEArhuS
      lauc7GqHUyuVTPlx0YVQYlWJQz/7h3/YEv7TaTiL6rdiB9hQvrMcAZsIszP/Qgmi
      fBb5MFl135acNvqcn919Jrh7JevhaC/ytaUpXbNzv2D0EvB4QgkhpLNSJpI1uLrJ
      RrgXj096awYAYhEEsXdZ5gi9znZMPfE6YILcMOBDHKipnQlEZKdyeGuaTCV63fup
      yWAzi3LYPmi5nazcqeMdWEKTvYawEOPHOQFl6DcC0XyMntxqfanU0zB1fKUvVrD4
      V4w18tQSL2LXb65PS3QfklonG/3GyzEGnDPIcfjAIlAzgyR5gr6j3yU0iTF7Amxp
      BGgQq7rBsz+UFGt6nwIDAQABo2MwYTAOBgNVHQ8BAf8EBAMCAqQwDwYDVR0TAQH/
      BAUwAwEB/zAdBgNVHQ4EFgQUUhBz+XAn1/79S6hfEjLNTJX4VUowHwYDVR0jBBgw
      FoAUUhBz+XAn1/79S6hfEjLNTJX4VUowDQYJKoZIhvcNAQELBQADggEBAI8DjHT9
      n9zXmGFIRwGlRwVu/T9W9pzIOs2joHwF7En1rumcpg8bYiOkVLFEZ6AfHHlWU6xp
      AIIw3njOworywyI7olmAyw3YvUy3TIHsKvM98riK6JBWHzLS0Yl+rdzwS5j4XxlB
      0n6UXdLQ75FDE/EvRhi50/+FFqQmfKWU6lPsF+tdDQ5xjUhNoLmJLs93b/GHsNwS
      ksZFTwzFUCoQNESsms04psM8Y+18XHB53hnwcqsAVI8agCzGDFKSXD1d2JsIqCry
      JooTx5uGtJgsF9HEBx+hw/vgEhfS2uMBsGDj+hj4wIZIrEQUbTUH+yY2Eopw/jIG
      D0r9GdIc9g/VN1g=
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    creationTimestamp: "2022-03-08T10:39:06Z"
    labels:
      auth.openshift.io/managed-certificate-type: ca-bundle
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle.crt: {}
        f:metadata:
          f:labels:
            .: {}
            f:auth.openshift.io/managed-certificate-type: {}
      manager: cluster-kube-apiserver-operator
      operation: Update
      time: "2022-03-08T10:39:06Z"
    name: localhost-recovery-serving-ca
    namespace: openshift-kube-apiserver-operator
    resourceVersion: "7656"
    selfLink: /api/v1/namespaces/openshift-kube-apiserver-operator/configmaps/localhost-recovery-serving-ca
    uid: a6fb331b-06fe-4f42-8341-1c4f5fb0ee07
- apiVersion: v1
  data:
    ca-bundle.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDQDCCAiigAwIBAgIIet2HTzEzzIwwDQYJKoZIhvcNAQELBQAwPjESMBAGA1UE
      CxMJb3BlbnNoaWZ0MSgwJgYDVQQDEx9rdWJlLWFwaXNlcnZlci1sb2NhbGhvc3Qt
      c2lnbmVyMB4XDTIyMDMwODEwMTAyNloXDTMyMDMwNTEwMTAyNlowPjESMBAGA1UE
      CxMJb3BlbnNoaWZ0MSgwJgYDVQQDEx9rdWJlLWFwaXNlcnZlci1sb2NhbGhvc3Qt
      c2lnbmVyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAx4x6JU2YLoGR
      SWip2wKh4TCw6OJj/jiJvrUhO0TDXmsbskeNYcGnz0jEgohMXPkklJjYZYq38IMs
      cGLN4+2Fx16OWMrZSlC3Ins9H5zixPhb7dpb4sMXfldJnEsCOiN5l8AoLO5DPshI
      2fqoiH+i7papBk2VAxxPETKVEjJ+6lVgTGXdSKvdq3siKErHvpRhPeEqEMZIsMqA
      eXTel11FUAmw17Aw6PbCpSXYEHe98mDAg1eDhacnS146bs++EDmY1l+C/4cf7jmt
      lTcEo2gUOO3x9Nkdw6D9OwKFHWqwTVr/tndW9/aYhLAd1IYhbQ9XDwwP4iiDKEL/
      FxHeT7S7PQIDAQABo0IwQDAOBgNVHQ8BAf8EBAMCAqQwDwYDVR0TAQH/BAUwAwEB
      /zAdBgNVHQ4EFgQUgaon8ca41IpYk7gcQBFNz9XIr6owDQYJKoZIhvcNAQELBQAD
      ggEBAF3ZeeJO2X1XFIWyIwaXJon5r1Dro2rqKA04BLufXAGlmmBuPox0oudPB6Is
      l2e6/YOSGas3XohE+ZsmztP4uwMLzOhIkSlhnWqT3QgLn8ti6gTaVxAxFLQw89rv
      MYFqSL2mMnzA6ByRDVJfXJW0ZrZ3XAkV7O840Zr9Lt6a97rx7Gb1pjgNxQbRjQn5
      y8uqJoWKIvQJFx/kt4ZLVNlGCAGtVxQZNLYO/u1HWytSv/VttUWdQJ94HwowABpz
      Q0XGA36cFWQjogBj8SHd3HxEYxmksacZ9Qctj9U84mvLuGR/I8a9/QpUmymuBqRB
      zXyf+GO/v8UGMtAlk0hmFVLhn9I=
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    creationTimestamp: "2022-03-08T10:38:59Z"
    labels:
      auth.openshift.io/managed-certificate-type: ca-bundle
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle.crt: {}
        f:metadata:
          f:labels:
            .: {}
            f:auth.openshift.io/managed-certificate-type: {}
      manager: cluster-kube-apiserver-operator
      operation: Update
      time: "2022-03-08T10:38:59Z"
    name: localhost-serving-ca
    namespace: openshift-kube-apiserver-operator
    resourceVersion: "7247"
    selfLink: /api/v1/namespaces/openshift-kube-apiserver-operator/configmaps/localhost-serving-ca
    uid: fa164640-c92b-4543-bc32-874ef01b7f90
- apiVersion: v1
  data:
    ca-bundle.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDhTCCAm2gAwIBAgIIeeWPKNYxl/wwDQYJKoZIhvcNAQELBQAwUDFOMEwGA1UE
      AwxFb3BlbnNoaWZ0LWt1YmUtYXBpc2VydmVyLW9wZXJhdG9yX25vZGUtc3lzdGVt
      LWFkbWluLXNpZ25lckAxNjQ2NzM1OTMxMB4XDTIyMDMwODEwMzg1MFoXDTIzMDMw
      ODEwMzg1MVowUDFOMEwGA1UEAwxFb3BlbnNoaWZ0LWt1YmUtYXBpc2VydmVyLW9w
      ZXJhdG9yX25vZGUtc3lzdGVtLWFkbWluLXNpZ25lckAxNjQ2NzM1OTMxMIIBIjAN
      BgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAvDtpUGeAe/zIuKezD6Nlk+ZghKnT
      SjVovcuiRZNxc472fyZa5IdaLiZ/2Tn7rzxKu6AnPrP0ZMUjwfP4xXrOwVyIllN1
      0a08quclV78o1lkJtrn3D2X8Iz4+0h0m1MWE0anfI1xalwr62HHvk5s4S2Jqg/N1
      y0SAyYdote7uuuuXOGaMSus4Mdu/VVcrKxM08W1W7TCAkWuWzi/IohZPRx8tykLb
      moFFwPBZwRFnrE3sreENplLL5tfBqcClHUaIOOzAoTK4NSKA1ApmbiLZLdME5W20
      0qKpTwG2go2w3ozHYJHF1c3sUNSvbuK9EUccit+7gJmCZGV0hUU7P6leNwIDAQAB
      o2MwYTAOBgNVHQ8BAf8EBAMCAqQwDwYDVR0TAQH/BAUwAwEB/zAdBgNVHQ4EFgQU
      p+02OgNFHV88iN0vFPCTFE4SaTYwHwYDVR0jBBgwFoAUp+02OgNFHV88iN0vFPCT
      FE4SaTYwDQYJKoZIhvcNAQELBQADggEBALsiJp2YEgfzX3RdZYv0pNy/NQaua4Ox
      LsLQLzFkE14j85yizHD+StPcR4eDpE0DYlMT1m8bu03UNR3fwnGsTpJutIZ98p+v
      ABsSyYmasSapWICRY1+qxZ7umhTd93INP8KeLuIrGlMx1nSe3ztmKPl3+/WaAVtA
      WEmH+koHTmjMRo79QBX494KmEiP2sP2/7spxMmgZqS84WgBE4E1SMIzI58De+MCm
      wF09UtvUbLZSCTeAJRmVqZgN1Cw1xpfyuVlOsQjY/edKMUYHsQBipjQ+Pypq3jrs
      +Ls9Pw4pu3JUf/gkXf/aFrkqp2OTmDs92mGC2jS8xEiR7GfDMq1qmqk=
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    creationTimestamp: "2022-03-08T10:39:05Z"
    labels:
      auth.openshift.io/managed-certificate-type: ca-bundle
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle.crt: {}
        f:metadata:
          f:labels:
            .: {}
            f:auth.openshift.io/managed-certificate-type: {}
      manager: cluster-kube-apiserver-operator
      operation: Update
      time: "2022-03-08T10:39:05Z"
    name: node-system-admin-ca
    namespace: openshift-kube-apiserver-operator
    resourceVersion: "7622"
    selfLink: /api/v1/namespaces/openshift-kube-apiserver-operator/configmaps/node-system-admin-ca
    uid: b3fd9b23-fb71-4a7f-bcf6-44d66fb3601d
- apiVersion: v1
  data:
    ca-bundle.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDTDCCAjSgAwIBAgIIcwa4Z6YzDqAwDQYJKoZIhvcNAQELBQAwRDESMBAGA1UE
      CxMJb3BlbnNoaWZ0MS4wLAYDVQQDEyVrdWJlLWFwaXNlcnZlci1zZXJ2aWNlLW5l
      dHdvcmstc2lnbmVyMB4XDTIyMDMwODEwMTAyN1oXDTMyMDMwNTEwMTAyN1owRDES
      MBAGA1UECxMJb3BlbnNoaWZ0MS4wLAYDVQQDEyVrdWJlLWFwaXNlcnZlci1zZXJ2
      aWNlLW5ldHdvcmstc2lnbmVyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKC
      AQEA5z+fv3hS7omGxo6vX2uwKm9ntErGzqyF6dAVWF/cOFggUuGi7J7ByPZ7D03s
      O6ZHzQOhgoKoheRI7dLrODYes3hk4ua8MdCvkEcTLvFpMQ33tIiaiLbCF/JD4EWf
      sQSEoU5Vi5DCJrrA8IvPRpXC2eow+SBQsEojnPPhGMF4eXLpR/R1yIzL9K4AZsQn
      wGdCBWq4JQnIBVubjPrafw9vrkJSVN/DQW44gBZAh9bLYpCMuyPLNUxyhmPUwuXY
      CGqLq974zKfZrxlHa3w366pYvNFqFpbqpG6+KHM3+tBcJjD1jUSZLY87DETm9aHw
      rJoVynID+qTm/0+s9GBhHLludQIDAQABo0IwQDAOBgNVHQ8BAf8EBAMCAqQwDwYD
      VR0TAQH/BAUwAwEB/zAdBgNVHQ4EFgQU8eadbtrTARxdp0uRw7urQacFrYMwDQYJ
      KoZIhvcNAQELBQADggEBAB+PFxwC+GhAjRmGaGpfnKJDoYR6qcLeecRVmf5hTkde
      IxXz37T5eY1vzADi5qwaMc7TBHhKRNPaajlyHze0yzxfm/CHxQOg/Am9O/65C2wS
      M9oT+S33/WR5jYgzz3A+nfHQFXmfdqQynz/gCCJP5/8jyAyRMlkb5l5v+kAGjDQ2
      /ff8s4PBAstFl0ffTEU10DsUWuaw4HMT6UzBz6/m0H1AbfLPbGzeXILZGNFrGd4U
      tm3DB/91RPrAd5yOiuQikEvPlHL7cUgDeqRUBdTtb8kUwG8P9WS6EIQYYhX1/p7I
      9qUjtoTuTk732/bEqWVjXxq+Gby/7DPXHHFfAYilKIc=
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    creationTimestamp: "2022-03-08T10:38:58Z"
    labels:
      auth.openshift.io/managed-certificate-type: ca-bundle
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle.crt: {}
        f:metadata:
          f:labels:
            .: {}
            f:auth.openshift.io/managed-certificate-type: {}
      manager: cluster-kube-apiserver-operator
      operation: Update
      time: "2022-03-08T10:38:58Z"
    name: service-network-serving-ca
    namespace: openshift-kube-apiserver-operator
    resourceVersion: "7208"
    selfLink: /api/v1/namespaces/openshift-kube-apiserver-operator/configmaps/service-network-serving-ca
    uid: 3d298e7f-fedd-44e5-8136-254d061af9ae
kind: ConfigMapList
metadata:
  resourceVersion: "82775"
  selfLink: /api/v1/namespaces/openshift-kube-apiserver-operator/configmaps
